* {
    box-sizing: border-box;
}

html, body {
    padding: 0;
    margin: 0;
    background: #CE9591;
    color: #EAE1C3;
    }

section {
    display: flex;
    width: 90%;
}

span {
    font-family: "Roboto Condensed";
    font-size: 30px !important;
    font-weight: 200;
    color:#561922
}

p {
    font-family: "Roboto Condensed";
    font-style: italic;
    font-weight: 200;
    font-size: 20px;
    color:#561922;
}





/* navigation */

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    position: fixed;
    
}

nav article {
    display:flex;
    align-items: baseline;
    gap: 0.2em;
    margin: 0
}



nav h1, nav h2 {
    display: inline;
    margin: 0;
    font-weight:100;
    font-family: "belleza";
    color: #561922;
}

nav h1 {
    font-size: 128px;
    text-decoration: none;
}

nav h2 {
    font-size: 64px;
    text-decoration: none;
}

nav ul{
    display: flex; /* hace que el elemento sea flexible para responsive */
    list-style: none;
    align-items:end;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    margin: 0;
    padding:0;
    margin-top: 2vh;
    background: none;   
}

nav ul li {
    display:flex;
    list-style: none; /* para quitar la viñeta */
    margin-left: 3vh;
}

nav ul li a{
    font-size: 24px;
    color: #561922;
    font-family: "Belleza";
    text-decoration:none; /* para quitar la linea de subrayado que aparece por defecto en los enlaces */
}

nav a{
    text-decoration: none;
}


/* MÓDULO 1 INTRO TIPOGRAFÍA*/

.tipografias_intro {
    display: flex;
    margin-left: 130px;
}

h3 {
   font-size: 63px; 
   font-family: "Belleza";
   font-weight: lighter;
   color:#561922;
   font-style:normal;
   margin-top: 200px;
}

h4 {
    font-size: 30px;
    font-family: "Belleza";
    font-weight: lighter;
    color: #000000;
}

.tipografias_intro_content img {
    display: flex;
    width: 80%;
    align-items: center;
    justify-content: center;
}


/* ART DECO SQUARE */
.art_deco_square {
    display: block;
    margin-top: 100px;
    margin-left: 130px;
}




/* NÚMEROS Y SÍMBOLOS */

.numeros_y_simbolos {
    margin-top: 100px;
    margin-left: 130px;
}



/* PROPORCIONES & NORMAS */
.normas_tipografia {
    margin-top: 100px;
    margin-left: 260px;
}

.normas_tipografia_text {
    margin-top: 130px;
}

.normas_tipografia ul li {
    font-family: "Roboto Condensed";
    font-style: italic;
    font-weight: 200;
    font-size: 20px;
    color:#561922;
}

.proporciones {
    margin-left: 130px;
}


/* TRES COLUMNAS */
.tres_columnas {
    margin-top: 100px;
    margin-left: 130px;
    gap: 100px;
}

.fase_creacion ul li {
    font-family: "Roboto Condensed";
    font-style: italic;
    font-weight: 200;
    font-size: 20px;
    color:#561922;
}

/*  PASO PÁGINAS */

.tipografia_pasopaginas {
    display:flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    margin-left: 260px;
    gap: 500px;
    margin-top: 100px;
    list-style:none;
    color:#000000;
}

.tipografia_pasopaginas ul {
    display: flex;
}

.tipografia_pasopaginas li a {
    display:flex;
    margin: 0;
    text-decoration: none;
    align-items: center;
    gap: 50px;
    font-family: "Roboto Condensed";
    font-weight: 200;
    font-size: 20px;
    
    
}

.tipografia_pasopaginas span {
    font-family: "Belleza";
    font-size: 32px;
    color: #000000;
}

.tipografia_pasopaginas img {
    width: 20px;
    height: auto;
    display: flex;

}


/* FOOTER */

footer {
    margin-top: 100px;
    margin-left: 130px;
}


footer ul{
    display: flex; /* hace que el elemento sea flexible para responsive */
    width: 100%;
    height: 100%;
    margin: 0;
    padding:0;
    margin-bottom: 130px;
    justify-content: flex-end;
    align-items: flex-end;
    background: none; 
    max-width: calc(100vw - 350px); 
}

footer ul li {
    display:flex;
    list-style: none; /* para quitar la viñeta */
    margin-left: 3vh;
}